{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "eddf8e8eb509f0fac648959a03a89a60058d614018990685212c76eb5703453f",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-13T09:30:00Z"
    }
  }
}